Commit 93ed366c authored by Laurent Claustre's avatar Laurent Claustre

conda: remove python 2.7/3.6 from support and clean for useless dep on numpy

parent cadb32f7
Pipeline #33346 passed with stages
in 5 minutes and 27 seconds
......@@ -5,8 +5,6 @@ c_compiler:
cxx_compiler:
- vs2017 # [win]
python:
- 2.7 # [linux]
- 3.6
- 3.7
# This differs from target_platform in that it determines what subdir the compiler
# will target, not what subdir the compiler package will be itself.
......
......@@ -18,7 +18,6 @@ build:
requirements:
host:
- python {{ python }}
- numpy
- sip 4.19.8 # For compatibility with pyqt 5.9.2
- lima-core
- lima-common-espia
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment